
/*Countdown
------------------------------------*/
#defaultCountdown { 
	width: 100%;
	margin: 8px 0; 
	overflow: hidden;
}

#defaultCountdown span.countdown_row {
	overflow: hidden;
}

#defaultCountdown span.countdown-section {
	margin: 2px;
	width: 70px;
	padding: 15px 0;
	text-align: center;
	display: inline-block;
	background: rgba(0,0,0,0.3);
}

#defaultCountdown span.countdown-amount {
	color: #fff;
	display: block;
	font-weight: 200;
	font-size: 30px !important;
	line-height: 30px !important;
  	font-family: 'Open Sans', sans-serif;	
}

#defaultCountdown span.countdown-period {
	color: #fff;
	display: block;
	font-weight: 200;
	font-size: 15px !important;
}